echo compiling darts.c
compile darts.c    keep=o/darts
echo compiling uevent.c
compile uevent.c   keep=o/ue
echo compiling uglobals.c
compile uglobals.c keep=o/ug
echo compiling umenu.c
compile umenu.c    keep=o/um
echo compiling uutils.c
compile uutils.c   keep=o/uu
echo compiling uwindow.c
compile uwindow.c  keep=o/uw

delete -c o/finder.data
linkiigs 2/start.root -lib 2/clib o/= -o c.darts
duplicate -r r.darts c.darts
filetype c.darts s16
